/* -----------------------------------------------------
Color information for menu level 1
----------------------------------------------------- */

/* Disabled because of poor contrast : #subNav a:link, #subNav a:visited, #subNav a:active {  color:#949494;} */
#subNav a:hover {  
	color:#993300;
	background: url(../../pictures/layout/leftnav/shared/bullet.gif) top left no-repeat;
	}
#subNav .subNavOn {  
	color:#993300;
	background:#E5F2F1 url(../../pictures/layout/leftnav/shared/bullet.gif) top left no-repeat;
	text-decoration:none;
	}
#subNav .subNavOn a:link, #subNav .subNavOn a:visited, #subNav .subNavOn a:active {  
	color:#993300;
	text-decoration:none;
}
.rubCol { background-color:#c94a07; }

/* Tools Navigation */
/* ----------------------------------------------------- */

/* Titles */
/* ----------------------------------------------------- */
h1 {
  color:#FF9933; 
  border-bottom-color:#FF9933; 
  }
  

/* Download section */
/* ----------------------------------------------------- */


/* subcategories */
/* ----------------------------------------------------- */
	#contentBody #standaloneGalleryMenu .on {
	  border:3px solid #FF9933;
	}
	#contentBody .standaloneGalleryHorizontal #standaloneGalleryMenu .on {
	background-color:#FFBA75;
	border:0;
	}


/* Footer */
/* ----------------------------------------------------- */
#foot .content {
  color:#999; 
  }

/* Identity */ 
/* ----------------------------------------------------- */
#identity {  
background:#fff top right no-repeat; 
}
